.typeli h2{font-size: 18px;}
.wzqztx{width:912px; height:auto; line-height: 24px; overflow:hidden; float:left; font-size:15px; color:#999; background-color: #FFF; padding: 20px; margin-top: 20px;}
.wzqztx a{color: #999; text-decoration: none;}
.mbxdh{width:1180px; height:40px; line-height:40px; margin-left:auto; margin-right:auto; background-color:#FFF; margin-top:15px; padding-left:20px; color:#333; overflow: hidden; white-space:nowrap; text-overflow:ellipsis;}
.sswbk{width:1200px; height:80px; margin-left:auto; margin-right:auto; margin-top:18px; background-color:#FFF;}
.jtrcwzxzwa{width:1120px; height:50px; float:left; margin-left:40px; margin-top:15px;}
.ssha{width:990px; height:50px; float:left;}
.zxssk{width:978px; height:48px; line-height:48px; border:#eeeeee 1px solid;  color:#999999; font-size:14px; font-family:"微软雅黑","宋体",verdana,arial,helvetica,sans-serif; padding-left:8px; -moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;behavior:url(../../js/pie.htc);position:relative;z-index:0;outline:none;}
.sshb{width:120px; height:50px; float:left; margin-left:10px; display:inline;}
.sscc{width:120px; text-align:center; height:48px; line-height:48px; background-color:#075c9f; border:0px; color:#FFF; font-size:16px; font-family:"微软雅黑","宋体",verdana,arial,helvetica,sans-serif; border:0;cursor:pointer; -moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;behavior:url(../../js/pie.htc);}
.jtrcwzxzwb{width:1120px; height:auto; float:left; margin-top:20px; overflow:hidden; margin-left:40px; display:inline;}
.szlba{width:60px; height:30px; line-height:30px; font-weight:bold; float:left; font-size:15px;}
.szlba li{float:left;}
.szlbb{width:1030px; margin-left:30px; float:left; display:inline; height:auto; overflow:hidden;}
.szlbb li{width:200px; height:30px; line-height:30px; float:left;}
.szlbba{width:1030px; margin-left:30px; float:left; display:inline; height:auto; overflow:hidden;}
.szlbba li{width:333px; height:30px; line-height:30px; float:left; overflow:hidden;}
.szlbc{width:1030px; margin-left:30px; float:left; display:inline; height:auto; overflow:hidden;}
.szlbc li{width:103px; height:30px; line-height:30px; float:left;}
.szlbd{width:1030px; margin-left:30px; float:left; display:inline; height:auto; overflow:hidden;}
.szlbd li{width:80px; height:30px; line-height:30px; float:left;}
.szlbe{width:1030px; margin-left:30px; float:left; display:inline; height:auto; overflow:hidden; font-size:14px;}
.szlbe li{width:100%; height:auto; line-height:30px; float:left;}
.szlbe li a{margin-right:20px; text-decoration:none;}
.ssxx{width:1200px; height:auto; background-color:#FFF; margin-left:auto; margin-right:auto; margin-top:18px; overflow:hidden; padding-bottom:18px;}
.flz{font-size:15px; color:#333; text-decoration:none;}
.gls{color:#3366dd;}
.nrfyz{width:952px; display:inline; float:left; background-color:#FFF; border-bottom:#eeeeee 1px solid;}
.xxxx{width:100%; height:12px; line-height:12px;}

.pagez{text-align: center;list-style:none; overflow:hidden;zoom:1; width:auto; margin-top:20px; margin-left:145px; margin-right:auto; margin-bottom:20px;}
.pagez li{font-size:12px;float:left;margin-right:5px;}
.pagez li a{display:block;padding:0 15px;  -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;position:relative;z-index:0;line-height:36px;background-color:#fff;border:1px solid #e2e2e2;text-decoration:none;color:#666;}
.pagez li a:hover{border:1px solid #2690cf;color:#006eb0;  -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;position:relative;z-index:0;text-decoration:none}
.pagez li a.select{border:1px solid #fc3b37;color:#FFF;background-color:#ff5451;}
.pagez li.page_all{line-height:38px;}
.pagez_submit{border: 0;background:#2690cf;margin-left: 5px;cursor:pointer;color:#fff;padding: 0 20px;border-radius:3px;line-height: 38px;height:38px;}
.page_submit:hover{background:#34a3e5;margin-left: 5px;cursor:pointer;}

.ssd{width: 1200px; height:auto; overflow: hidden; margin-left: auto; margin-right: auto; background-color: #FFF; margin-top: 20px; margin-bottom: 20px; padding-bottom: 20px;}

.selecta{width:1120px; height:50px; float:left; margin-left:40px; margin-top:25px;}
.selecta ul{margin: 0px; padding: 0px;}
.selecta ul li{margin: 0px; padding: 0px; list-style: none; float: left;}
.selecta {
    display: inline-block;
    width: 347px;
    position: relative;
    vertical-align: middle;
    padding: 0;
    overflow: hidden;
    background-color: #fff;
    color: #555;
    border: 1px solid #eeeeee;
    text-shadow: none;
    border-radius: 4px;	
    transition: box-shadow 0.25s ease;
    z-index: 2;
    height: 48px;
    line-height: 48px;
    float: left;
}

.selecta:hover {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}

.selecta:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #ccc;
    top: 18px;
    right: 10px;
    cursor: pointer;
    z-index: -2;
}
.selecta select {
    cursor: pointer;
    padding-left: 10px;
    padding-top: 13px;
    width: 347px;
    border: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 24px;
    font-size: 16px;
    color: #333;
}

.selecta select:focus {
    outline: none;
}


.selectb{width:1120px; height:50px; float:left; margin-left:15px; margin-top:25px;}
.selectb ul{margin: 0px; padding: 0px;}
.selectb ul li{margin: 0px; padding: 0px; list-style: none; float: left;}
.selectb {
    display: inline-block;
    width: 240px;
    position: relative;
    vertical-align: middle;
    padding: 0;
    overflow: hidden;
    background-color: #fff;
    color: #555;
    border: 1px solid #eeeeee;
    text-shadow: none;
    border-radius: 4px;	
    transition: box-shadow 0.25s ease;
    z-index: 2;
    height: 48px;
    line-height: 48px;
    float: left;
}

.selectb:hover {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}

.selectb:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #ccc;
    top: 18px;
    right: 10px;
    cursor: pointer;
    z-index: -2;
}
.selectb select {
    cursor: pointer;
    padding-left: 10px;
    padding-top: 13px;
    width: 240px;
    border: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 24px;
    font-size: 16px;
    color: #333;
}

.selectb select:focus {
    outline: none;
}

.sshas{width:860px; height:50px; float:left;}
.zxssks{width:848px; height:48px; line-height:48px; border:#eeeeee 1px solid;  color:#999999; font-size:14px; font-family:"微软雅黑","宋体",verdana,arial,helvetica,sans-serif; padding-left:8px; -moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;behavior:url(../../js/pie.htc);position:relative;z-index:0;outline:none;}
.sshbs{width:120px; height:50px; float:left; margin-left:10px; display:inline; text-align:center;  line-height:50px; background-color:#ff5b00; border:0px; color:#FFF; font-size:16px; font-family:"微软雅黑","宋体",verdana,arial,helvetica,sans-serif; border:0;cursor:pointer; -moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;}
.sshbs a{display: block; text-decoration: none; color: #FFF;}
